field: c7d5d896-dedd-4a3d-92a3-c18895923d85 # Footer Options
fieldLayouts:
  fca16fb6-d88b-4505-9854-ac3102f9a308:
    tabs:
      -
        elements:
          -
            fieldUid: f15a4243-521f-47c3-8df0-d132a3dfb9e6 # link name
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 45c0e419-ae2d-492f-8b85-daa30d24a6c6 # link path
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  45c0e419-ae2d-492f-8b85-daa30d24a6c6: # link path
    columnSuffix: hxibrpxs
    contentColumnType: text
    fieldGroup: null
    handle: linkPath
    instructions: ''
    name: 'link path'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  f15a4243-521f-47c3-8df0-d132a3dfb9e6: # link name
    columnSuffix: znaihmnn
    contentColumnType: text
    fieldGroup: null
    handle: linkName
    instructions: ''
    name: 'link name'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: link
name: link
sortOrder: 1
